FEDORA-2019-8094abe90d created by mschorm 8 months ago for Fedora 28
stable

Resolves #1624533

Update: Rebuild of dependent packages shouldn't be needed.

How to install

sudo dnf upgrade --advisory=FEDORA-2019-8094abe90d
This update has been submitted for testing by mschorm. 8 months ago
mschorm edited this update. 8 months ago
This update has been pushed to testing. 8 months ago
This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes 8 months ago
This update has been submitted for stable by mschorm. 8 months ago
This update has been pushed to stable. 8 months ago

Please login to add feedback.

Metadata
Type
bugfix
Severity
urgent
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-1
Stable by Karma
2
Dates
submitted
8 months ago
in testing
8 months ago
in stable
8 months ago
modified
8 months ago
BZ#1624533 Plugin auth_gssapi_client could not be loaded: lib64/mariadb/plugin/auth_gssapi_client.so: cannot open shared object file: No such file or directory
0
0

Automated Test Results